WordPress.org

Support

Support » How-To and Troubleshooting » plugin not working

plugin not working

  • <!– GDE EMBED ERROR: invalid URL, please use fully qualified URL –>

    I get this error even though the URL is valid. Please help.

    –Jacob

Viewing 2 replies - 1 through 2 (of 2 total)
  • Might provide a link to download that plugin to make it easier for someone to help you.

    Please post the shortcode you’re including in your post (or submit it to me via the contact form on the plugin web site, if you don’t want it to be public). I’d be glad to help you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘plugin not working’ is closed to new replies.
Skip to toolbar